  @charset "UTF-8";
/
		General Setting 
*/
html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd,
fieldset, form, legend, caption,
tbody, tfoot, thead, table, label, tr, th, td, figure, figcaption, footer {
  margin: 0px;
  padding: 0px;
}

img {
  border: none;
}

button {
  border: none;
}

a img {
  border-style: none;
  border: none;
}

a:focus {
  outline: none;
}

html {
  width: 100%;
  height: 100%;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: block;
}

* html .clearfix {
  zoom: 1;
}

*:first-child + html .clearfix {
  zoom: 1;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

h1, h2, h3, h4, h5, h6 {
  margin: 20px 0 20px 0;
  font-weight: bold;
}

h1 {
  font-size: 3.75rem;
}

h2 {
  font-size: 3.25rem;
}

h3 {
  font-size: 2.5rem;
}

h4 {
  font-size: 1.875rem;
}

h5 {
  font-size: 1.375rem;
}

h6 {
  font-size: 0.9375rem;
}

a {
  color: #FF6600;
  text-decoration: none;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  transition: 0.5s;
}

a:link {
  color: #0000ff;
  text-decoration: none;
}

a:visited {
  color: #0000ff;
  text-decoration: none;
}

a:hover {
  color: #9999FF;
  text-decoration: none;
}

a:active {
  color: #9999FF;
  text-decoration: none;
}

body {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
  font-family: 'Roboto', sans-serif;
  color: #000;
  font-size: 1.625rem;
  line-height: 138.46154%;
  margin-right: 0px;
  margin-left: 0px;
}

p {
  margin: 0 0 5px;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

.container {
  max-width: 100%;
}

/* ===========================
--- Layout-
============================ */
#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}

.container-fluid {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}

#sb-site,
.animsition {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
}

/* ===========================
--- Top title
============================ */
#gadri_title h1 {
  display: block;
  padding: 0;
  margin: 8px auto 0 auto;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 111.11111%;
  letter-spacing: 2px;
}

.rd_color {
  color: #0984e3;
  text-shadow: 0 0 4px #e9e9e9;
}

/* ===========================
--- Logo
============================ */
#top_logo {
  display: block;
  text-align: left;
  padding-left: 15px;
}

#logo_img {
  display: block;
  padding: 5px 0 0 0;
}

#logo_img img {
  width: 150px;
}

#top_logo,
.search_input {
  height: 70px;
}

/* ===========================
--- Search
============================ */
#google_search {
  position: relative;
  display: block;
  height: 25px;
  width: 250px !important;
  margin: 5px 0 0 0;
  padding-right: 5px;
  float: right;
}

#google_search .gsc-control-cse {
  background-color: #FFF !important;
  border: none;
}

/* テキストボックスに文字入力したときに出る「×」マークの位置調整用の指定 */
#google_search .gsc-search-box {
  position: relative;
}

/* テキストボックスとボタンを縦並びにするため
テーブル内の要素をblock化する */
#google_search .gsc-search-box tr,
#google_search .gsc-search-box td {
  padding: 0;
  margin: 0;
}

#google_search .gsc-search-box td {
  width: 160px;
  vertical-align: top;
}

#google_search .gsc-search-box .gsc-input {
  height: 35px;
  vertical-align: top;
}

#google_search .gsc-search-box .gsib_a {
  padding: 0 !important;
}

#google_search .gsc-search-box td.gsc-search-button {
  height: 25px;
}

/* テキストボックスに文字入力したときに出る「×」マークの位置調整 */
#google_search .gsc-search-box .gsib_b {
  position: absolute;
  width: 20px;
  top: 5px;
  right: 10px;
}

/* テキストボックスのデザイン設定 */
#google_search .gsc-search-box input#gsc-i-id2 {
  box-sizing: border-box;
  height: 35px;
}

/* デフォルトで設定されている(疑似的な)テキストボックスの
デザイン設定を解除 */
#google_search .gsc-search-box .gsc-input-box,
#google_search .gsc-search-box .gsc-input-box-hover,
#google_search .gsc-search-box .gsc-input-box-focus {
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

/* 検索ボタンの背景をボタンのように見せかける */
#google_search .gsc-search-box .gsc-search-button {
  position: relative;
  float: right;
  width: 55px;
  height: 21px;
  background: #fff;
  border: 1px solid #eee;
  cursor: pointer;
}

#google_search .gsc-search-box .gsc-search-button:hover {
  background: #bdc3c7;
}

/* 検索ボタンの背景部分にテキストを表示させる */
#google_search .gsc-search-box .gsc-search-button:before {
  position: absolute;
  top: 2px;
  left: 20%;
  content: 'Search' !important;
  color: #000;
  font-size: 12px;
}

/* 検索ボタンを透明化し背景のみを表示させる*/
#google_search .gsc-search-box button.gsc-search-button-v2,
#google_search .gsc-search-box button.gsc-search-button {
  width: 60px;
  height: 21px;
  padding: 0 !important;
  opacity: 0;
}

#google_search input[type="text"] {
  border: 1px solid #eee !important;
}

#top_search {
  display: block;
  -moz-box-shadow: #999 2px 2px 2px;
  -webkit-box-shadow: #999 2px 2px 2px;
  box-shadow: #999 2px 2px 2px;
}

#search_input {
  float: right;
  padding-top: 15px;
}

#search_submit_box {
  position: relative;
  display: block;
  text-align: right;
}

/* ===========================
--- Sns
============================ */
#top_sns {
  display: block;
  width: 120px;
  height: 30px;
  padding: 32px 40px 0 0;
}

/* ===========================
--- HEADER
============================ */
#top_header {
  position: relative;
  margin: 0 auto;
  padding: 0 15px;
  background: #ffffff;
  width: 1240px;
  background-image: url("/summit/item/bg.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  overflow: hidden;
}

.line2 {
  font-size: 1.375rem;
}

.button {
  color: #000000;
  text-shadow: 0 1px 0 white;
}

.button::before,
.button::after {
  position: absolute;
  display: block;
  content: '';
}

.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button:hover {
  background: #03A9F4;
  background-color: #03A9F4;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlYjdmYyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAzYTlmNCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1eb7fc), color-stop(100%, #03a9f4));
  background-image: -moz-linear-gradient(#1eb7fc 0%, #03a9f4 100%);
  background-image: -webkit-linear-gradient(#1eb7fc 0%, #03a9f4 100%);
  background-image: linear-gradient(#1eb7fc 0%, #03a9f4 100%);
  color: #FFFFFF;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

#contact_us {
  display: block;
  width: 100px;
  height: 20px;
  margin: 25px 0 0 5px;
  text-align: center;
}
#contact_us a {
  font-size: 1.375rem;
}

/* =============================
--- Top Slider
============================= */
#top_slider {
  width: 100%;
background: radial-gradient(circle, rgba(0, 128, 0, 1) 0%, rgba(0, 128, 0, 0) 100%);
  margin: 0;
  padding: 0px;
  z-index: 0;
}

#top_slider_inner {
  position: relative;
  margin: -8px 0 0 0;
  padding: 0;
}

.flexslider {
  position: relative;
  margin: 0px;
  padding: 0px;
}
.flexslider ul {
  list-style: none;
}
.flexslider ul,
.flexslider li {
  padding: 0;
  margin: 0;
}

/* =============================
--- NHC Title
============================= */
#KIJIBODY {
  position: relative;
}

/* ===========================
--- Main menu
============================ */
#main_menu {
  height: 40px;
  width: 100%;
  margin: 5px 0 10px 0;
  background-color: #1e50a2;
  box-shadow: 0px 0px 1px 1px rgba(4, 1, 10, 0.15);
  -moz-box-shadow: 0px 0px 1px 1px rgba(4, 1, 10, 0.15);
  -webkit-box-shadow: 0px 0px 1px 1px rgba(4, 1, 10, 0.15);
}
#main_menu ul {
  list-style: none;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#main_menu li {
  position: relative;
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  width: 14.2%;
  line-height: 40px;
}
#main_menu li a {
  font-size: 14px;
}
#main_menu li a:link {
  color: #fff;
  text-decoration: none;
}
#main_menu li a:visited {
  color: #fff;
  text-decoration: none;
}
#main_menu li a:hover {
  color: #FFF;
  text-decoration: none;
}
#main_menu li a:active {
  color: #fff;
  text-decoration: none;
}
#main_menu li:hover {
  background-color: #2ca9e1;
}
#main_menu li:hover > a {
  color: #fff;
}

#dropmenu {
  position: relative;
  display: block;
  height: 70px;
  width: 100%;
  z-index: 3;
}
#dropmenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#dropmenu li {
  cursor: pointer;
}
#dropmenu li a {
  font-size: 1.375rem;
  line-height: 100%;
  color: #000;
}
#dropmenu li a span {
  display: block;
  font-size: 0.5rem;
  line-height: 100%;
  text-shadow: 0 1px 0 transparent;
  letter-spacing: 1px;
  padding: 2px 0 0 0;
  color: #81B6EF;
}

@media (max-width: 1200px) {
  #dropmenu {
    width: 100%;
  }
}
#dropmenu li {
  position: relative;
  float: left;
  width: 14.2%;
  margin: 0;
  text-align: center;
}

#dropmenu li ul {
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 200px;
  margin: 0;
  padding: 8px 0 0 0;
}

#dropmenu li ul li {
  position: relative;
  overflow: hidden;
  width: 200px;
  height: 0;
  color: #fff;
  background-color: #1e50a2;
  transition: .1s;
}
#dropmenu li ul li a:link {
  color: #FFF;
  text-decoration: none;
}
#dropmenu li ul li a:visited {
  color: #FFF;
  text-decoration: none;
}
#dropmenu li ul li a:hover {
  color: #FFF;
  text-decoration: none;
}
#dropmenu li ul li a:active {
  color: #FFF;
  text-decoration: none;
}

#dropmenu li .cat_3 {
  background-color: #2F64BF;
}

#dropmenu li li .cat_3 {
  background-color: #2F64BF;
}

#dropmenu li ul li ul li a:link {
  color: #FFF;
  text-decoration: none;
}
#dropmenu li ul li ul li a:visited {
  color: #FFF;
  text-decoration: none;
}
#dropmenu li ul li ul li a:hover {
  color: #FFF;
  text-decoration: none;
}
#dropmenu li ul li ul li a:active {
  color: #FFF;
  text-decoration: none;
}

#dropmenu li ul li a {
  text-align: left;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}

#dropmenu li ul li ul li a {
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}

#dropmenu li ul li:hover {
  background-color: #2ca9e1;
}

#dropmenu li ul li ul li:hover {
  background-color: #2ca9e1;
}

#dropmenu li:hover > ul > li {
  position: relative;
  overflow: visible;
  height: 35px;
  line-height: 35px;
  transition: .5s;
}

#dropmenu li ul li ul {
  top: 0;
  left: 100%;
  display: none;
  margin: 0;
}

#dropmenu li ul li:hover > ul {
  display: block;
  transition: .1s;
}

#dropmenu li:last-child ul li ul {
  left: -100%;
  width: 200px;
}

#dropmenu li ul li ul:before {
  position: absolute;
  content: "";
  top: 10px;
  left: -20px;
  width: 0;
  height: 0;
  border: 3px solid transparent;
  border-left-color: #fff;
}

#dropmenu li:last-child ul li ul:before {
  position: absolute;
  content: "";
  top: 20px;
  left: 200px;
  margin-left: -20px;
  border: 3px solid transparent;
  border-right-color: #fff;
}

/* ===========================
--- Sub img
============================ */
#sub_img {
  background: #fff;
}

/* =============================
--- Title
============================= */
.note h2 {
  position: relative;
  font-size: 4rem;
  font-weight: 400;
  padding: 0 0 20px 0;
  margin: 0;
}

/* =============================
--- Top Content
============================= */
#top_content {
  display: block;
  width: 100%;
  background: #f6fafd;
  padding-top: 30px;
}

#top_list {
  position: relative;
  margin: 30px auto;
  padding: 10px;
  height: 300px;
  width: 90%;
  overflow: hidden;
  border: 10px solid #FFF;
  background: url("/summit/item/white-pattern.png");
  box-shadow: 0 0 8px gray;
}

#top_list_inner {
  display: block;
  padding: 10px 15px;
}

.news_waku {
  padding: 5px 0;
}

.news_date {
  display: inline-block;
  font-size: 1.375rem;
  color: #999;
  margin-right: 10px;
}

.news_category {
  display: inline-block;
}

.news_title {
  display: inline-block;
  font-size: 1.5rem;
  line-height: 120%;
}
.news_title a:link {
  color: #00F;
  text-decoration: underline;
}
.news_title a:visited {
  color: #00F;
  text-decoration: underline;
}
.news_title a:hover {
  color: #F90;
  text-decoration: underline;
}
.news_title a:active {
  color: #00F;
  text-decoration: underline;
}
.news_title p {
  display: inline-block;
  font-size: 1.5rem;
  line-height: 120%;
}

hr.style4 {
  border-top: 1px dotted #8c8b8b;
  margin: 4px auto;
  padding: 0;
}

#top_baner_link {
  position: relative;
  margin: 30px auto 20px auto;
  padding: 10px;
  width: 90%;
  box-shadow: 0 0 8px gray;
}

/* =============================
--- Sponsor
============================= */
#sponsor {
  margin: 15px auto 30px auto;
  padding: 20px 0;
  background: #fff;
}

.sponsor_inner {
  margin: 10px auto;
  text-align: center;
}
.sponsor_inner img {
  margin: auto;
  padding: 8px;
}

/* =============================
--- Side Baner
============================= */
#side_baner {
  margin: 30px auto;
  min-height: 300px;
  width: 90%;
}

#important_dates {
  min-height: 120px;
  background: #fff;
  padding: 5px;
  box-shadow: 0 0 8px gray;
}

#important_dates_inner {
  min-height: 120px;
  padding: 10px;
  background: #1e50a2;
}
#important_dates_inner h3 {
  padding: 4px;
  margin: 4px;
  color: #fff;
}
#important_dates_inner ul,
#important_dates_inner li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#important_dates_inner li {
  font-size: 1.5rem;
  color: #fff;
}
#important_dates_inner p {
  font-size: 1.375rem;
  line-height: 120%;
  color: #fff;
}
#important_dates_inner hr {
  width: 90%;
  margin: 4px auto;
}

#main_Abs {
  padding: 0;
  margin: 20px 0 0 0;
}
#main_Abs .side_banner_img {
  background: #fff;
  width: 270px;
  padding: 3px;
  margin: 18px auto;
  box-shadow: 0 0 8px gray;
}

/* =============================
--- Footer
============================= */
#footer_inner {
  background: #ffffff;
  padding: 25px 0 0 0;
  margin: auto;
}

#footer_box {
  color: #ffffff;
  font-size: 1.3125rem;
  line-height: 100%;
  font-weight: normal;
}
#footer_box a:link {
  color: #FFFFFF;
  text-decoration: none;
}
#footer_box a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
#footer_box a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}
#footer_box a:active {
  color: #FFFFFF;
  text-decoration: none;
}

#footer_copy {
  padding: 15px 0 5px 0;
  border-top: 1px solid #fff;
  background: #000;
}
#footer_copy p {
  font-size: 1.25rem;
  line-height: 100%;
}

@media (max-width: 768px) {
  #footer_inner {
    padding: 8px 0;
  }

  #footer_copy {
    padding: 5px 0;
    border-top: none;
  }
  #footer_copy p {
    font-size: 1.25rem;
    line-height: 100%;
  }
}
/* =============================
--- Model menu
============================= */
#model_menu {
  position: fixed !important;
  position: absolute;
  top: 0;
  left: 0px;
  width: 100%;
  background: #FFF;
  -moz-box-shadow: rgba(1, 1, 0, 0.2) 0 0 4px;
  -webkit-box-shadow: rgba(1, 1, 0, 0.2) 0 0 4px;
  box-shadow: rgba(1, 1, 0, 0.2) 0 0 4px;
  z-index: 9999;
}

#model_menu_inner {
  position: relative;
  margin: 0 auto;
  padding: 0px 8px;
  display: block;
}

#model_menu_logo {
  padding: 4px 0px;
  color: #FFFFFF;
  font-size: 1.625rem;
}
#model_menu_logo img {
  height: 40px;
}

#model_menu_botan {
  padding: 20px 0 0 0;
  text-align: right;
  font-size: 1.75rem;
}
#model_menu_botan a:link {
  color: #26b8fb;
  text-decoration: none;
}
#model_menu_botan a:visited {
  color: #26b8fb;
  text-decoration: none;
}
#model_menu_botan a:hover {
  color: #CCCCCC;
  text-decoration: none;
}
#model_menu_botan a:active {
  color: #26b8fb;
  text-decoration: none;
}

.sb-slidebar ul {
  list-style: none;
  margin: 55px 0 0 0;
  padding: 0;
}

.sb-menu li {
  text-align: left;
  padding: 8px 10px;
  border-bottom: #FFFFFF solid 1px;
  cursor: pointer;
}
.sb-menu li a {
  font-size: 1.5rem;
  line-height: 100%;
}
.sb-menu li a:link {
  color: #FFFFFF;
  text-decoration: none;
}
.sb-menu li a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
.sb-menu li a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
.sb-menu li a:active {
  color: #FFFFFF;
  text-decoration: none;
}

.sb-menu li:hover {
  background: #333333;
}

/* =============================
--- Asset-content_
============================= */
.title_ber {
  width: 100%;
  margin: 20px auto;
  padding: 4px;
}

.title_ber_inner {
  display: inline-table;
  width: 100%;
  line-height: 110%;
  padding: 20px;
  background-image: url("/summit/item/title_ber_inner.png");
  background-repeat: repeat-x;
  background-position: left bottom;
}
.title_ber_inner h4 {
  font-size: 2.125rem;
  font-weight: 400;
  margin: 10px 0 0 0;
}
.title_ber_inner h4 a:link {
  color: #000;
  text-decoration: none;
}
.title_ber_inner h4 a:visited {
  color: #000;
  text-decoration: none;
}
.title_ber_inner h4 a:hover {
  color: #000;
  text-decoration: none;
}
.title_ber_inner h4 a:active {
  color: #000;
  text-decoration: none;
}

.asset-content {
  margin: 12px auto;
}

.asset-content_inner {
  display: block;
  width: 95%;
  margin: auto;
}

/* =============================
--- Asset-img
============================= */
.img_center {
  display: block;
  margin: 10px auto;
}

.img_margin {
  padding: 0 10px;
}

.img_left {
  display: block;
  margin: 0 10px 10px 0;
}

.img_right {
  display: block;
  margin: 0 0 10px 10px;
}

.pull-left {
  padding: 0 10px;
}

.pull-right {
  padding: 0 5px;
}

#gmap {
  display: block;
  height: 480px;
  width: 100%;
  margin: 20px 0;
}

.author_inner {
  padding: 20px;
  margin: 10px auto;
  width: 95%;
  background: #9eb7df;
}

/* =============================
--- Category Pdoeun
============================= */
#select_box {
  position: relative;
  width: 100%;
  height: 40px;
  float: right;
}
#select_box .cat_select1 {
  position: absolute;
}

#select_box select {
  outline: none;
  width: 100%;
  text-indent: 0.01px;
  text-overflow: '';
  padding: 6px 10px;
  font-size: 14px;
  vertical-align: middle;
  background: #FFF;
  cursor: pointer;
  padding: 4px 8px;
  transition: 0.1s all ease 0s;
}
#select_box select:hover {
  background-color: #fff;
  box-shadow: none;
}

.widget-content span {
  font-size: 0.75rem;
}

/* =============================
--- Pan list_
============================= */
#archive-link {
  position: relative;
  text-align: center;
  display: block;
  width: 100%;
  margin: 10px auto;
}

.Entry_link {
  text-align: center;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

#psn-list-conntent {
  position: relative;
  display: block;
  margin: 8px auto;
  padding-left: 15px;
  display: block;
}

#psn-list-conntent-inner {
  padding: 0px;
  text-align: left;
  display: block;
}

.pan-list ul {
  list-style-type: none;
  text-align: left;
  margin: 0px;
  padding: 0px;
}

.pan-list li {
  float: left;
  margin: 0px;
  padding: 0px;
}

.pan-list li a {
  font-size: 1.375rem;
  color: #008ac8;
}
.pan-list li a a:link {
  color: #008ac8;
  text-decoration: none;
}
.pan-list li a a:visited {
  color: #008ac8;
  text-decoration: none;
}
.pan-list li a a:hover {
  color: #FF9900;
  text-decoration: none;
}
.pan-list li a a:active {
  color: #008ac8;
  text-decoration: none;
}

/
	TOP NAV
*/
#top-navi {
  display: block;
  position: fixed;
  bottom: 20px;
  right: 20px;
  color: #FFFFFF;
  cursor: pointer;
  z-index: 999;
}

.glyphicon-circle-arrow-up {
  color: #FFFFFF;
}

#top-navi span {
  margin-top: 4px;
}

/* =============================
--- Media queries
============================= */
#sub_content {
  margin-top: 0;
}

@media (min-width: 992px) and (max-width: 1019px) {
  #top_slider {
    margin: 65px 0 0 0;
  }

  #sub_content {
    margin-top: 45px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #footer_menu {
    width: 100%;
  }

  #top_slider {
    margin: 65px 0 0 0;
  }

  #sub_content {
    margin-top: 45px;
  }

  .pan-list li a {
    font-size: 1.25rem;
  }

  body {
    font-size: 1.5rem;
  }

  h1 {
    font-size: 3.5rem;
  }

  h2 {
    font-size: 3.125rem;
  }

  h3 {
    font-size: 2.375rem;
  }

  h4 {
    font-size: 1.75rem;
  }

  h5 {
    font-size: 1.375rem;
  }

  h6 {
    font-size: 0.9375rem;
  }
}
@media (max-width: 767px) {
  #footer_menu {
    width: 100%;
  }

  #top_slider {
    margin: 65px 0 0 0;
  }

  #sub_content {
    margin-top: 45px;
  }

  .pan-list li a {
    font-size: 1.25rem;
  }

  body {
    font-size: 1.5rem;
  }

  h1 {
    font-size: 3.5rem;
  }

  h2 {
    font-size: 3.125rem;
  }

  h3 {
    font-size: 2.375rem;
  }

  h4 {
    font-size: 1.75rem;
  }

  h5 {
    font-size: 1.375rem;
  }

  h6 {
    font-size: 0.9375rem;
  }
}
/* =============================
--- Summit Album
============================= */
.album_inner {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  padding: 0;
  list-style: none;
}

.album_inner li {
  width: calc(100% / 4);
  padding: 6px;
}

@media (max-width: 992px) {
  .album_inner li {
    width: calc(100% / 2);
    padding: 6px;
  }
}
/* =============================
--- Bootstrap4
============================= */
.btn-outline-primary {
  color: #007bff;
  background-color: transparent;
  background-image: none;
  border-color: #007bff;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-outline-primary:focus, .btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #007bff;
  background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-secondary {
  color: #6c757d;
  background-color: transparent;
  background-image: none;
  border-color: #6c757d;
}

.btn-outline-secondary:hover {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-outline-secondary:focus, .btn-outline-secondary.focus {
  box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
  color: #6c757d;
  background-color: transparent;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-outline-success {
  color: #28a745;
  background-color: transparent;
  background-image: none;
  border-color: #28a745;
}

.btn-outline-success:hover {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-outline-success:focus, .btn-outline-success.focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}

.btn-outline-success.disabled, .btn-outline-success:disabled {
  color: #28a745;
  background-color: transparent;
}

.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active, .show > .btn-outline-success.dropdown-toggle {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}

.btn-outline-info {
  color: #17a2b8;
  background-color: transparent;
  background-image: none;
  border-color: #17a2b8;
}

.btn-outline-info:hover {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.btn-outline-info:focus, .btn-outline-info.focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-outline-info.disabled, .btn-outline-info:disabled {
  color: #17a2b8;
  background-color: transparent;
}

.btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active, .show > .btn-outline-info.dropdown-toggle {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-info.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-outline-warning {
  color: #ffc107;
  background-color: transparent;
  background-image: none;
  border-color: #ffc107;
}

.btn-outline-warning:hover {
  color: #212529;
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-outline-warning:focus, .btn-outline-warning.focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}

.btn-outline-warning.disabled, .btn-outline-warning:disabled {
  color: #ffc107;
  background-color: transparent;
}

.btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active, .show > .btn-outline-warning.dropdown-toggle {
  color: #212529;
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-warning.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}

.btn-outline-danger {
  color: #dc3545;
  background-color: transparent;
  background-image: none;
  border-color: #dc3545;
}

.btn-outline-danger:hover {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-outline-danger:focus, .btn-outline-danger.focus {
  box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}

.btn-outline-danger.disabled, .btn-outline-danger:disabled {
  color: #dc3545;
  background-color: transparent;
}

.btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active, .show > .btn-outline-danger.dropdown-toggle {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-danger.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}

.btn-outline-light {
  color: #f8f9fa;
  background-color: transparent;
  background-image: none;
  border-color: #f8f9fa;
}

.btn-outline-light:hover {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-outline-light:focus, .btn-outline-light.focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

.btn-outline-light.disabled, .btn-outline-light:disabled {
  color: #f8f9fa;
  background-color: transparent;
}

.btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active, .show > .btn-outline-light.dropdown-toggle {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-light.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(248, 249, 250, 0.5);
}

.btn-outline-dark {
  color: #343a40;
  background-color: transparent;
  background-image: none;
  border-color: #343a40;
}

.btn-outline-dark:hover {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-outline-dark:focus, .btn-outline-dark.focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.btn-outline-dark.disabled, .btn-outline-dark:disabled {
  color: #343a40;
  background-color: transparent;
}

.btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active, .show > .btn-outline-dark.dropdown-toggle {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-outline-dark:not(:disabled):not(.disabled):active:focus, .btn-outline-dark:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-dark.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.btn-link {
  font-weight: 400;
  color: #007bff;
  background-color: transparent;
}
